@charset "utf-8";
/* CSS Document */
html,body {
	height:100%;
	min-height:100%
}
body {
	padding:0;
	margin:0;
	font-family:"Trebuchet MS", Arial, Helvetica;
}
a{
	color:blue;
	text-decoration:none;
}
div#wrap {
	position:relative;
	min-height:100%;
}
div#head {
	height:212px;
	background:transparent url('../images/head.png') repeat-x scroll top;
}
div#head-col {
	width:970px;
	margin:0 auto;
	height:171px;
	background:rgb(55,0,110) url('../images/head.png') repeat-x scroll top;
}
div#head-bar {
	background:rgb(147,140,197) url('../images/bar.png') repeat-x scroll top;
	height:49px;
	position:relative;
	top:122px;
}
span#head-text {
	display:block;
	background:transparent url('../images/head-text.png') no-repeat scroll top;
	height: 37px;
	width: 663px;
	float:left;
	margin-top:70px
}
span#head-logo {
	display: block;
	background:transparent url('../images/web-logo.png') no-repeat scroll top;
	height:106px;
	width:198px;
	float:right;
	margin-top:9px;
}
span#location {
	float:left;
	clear:left;
	position:relative;
	top:62px;
	padding:10px;
	font-size:90%;
	height:18px;
	color:#333;
}
span#location a{
	color:#006;	
}
form#srch-form {
	display:inline;
}
input#srch-bar {
	background:#fff url('../images/search-bar.png') no-repeat scroll top;
	height:13px;
	width:173px;
	position: absolute;
	font-size: 1em;
	line-height: 15px;
	color:#4C4C4C;
	left:auto;
	top:10px;
	right:81px;
	margin:0;
	border:0pt none;
	padding:9px 0 7px 2px;
}
#srch-btn {
	height: 29px;
	width:71px;
	background:#fff url('../images/search-button.png') no-repeat center center;
	position:absolute;
	left: auto;
	top: 10px;
	right: 10px;
	border:0pt none;
	margin:0;
	padding:0;
	cursor:pointer;
	color:#000;
	line-height:1.8;
	text-indent:-2000em;
}
div#links {
	position: absolute;
	left:0;
	right:auto;
}
div#links ul {
	list-style:none;
	margin:0;
	padding:0 10px;
}
div#links ul li {
	float:left;
	padding:12px 15px;
	margin:0;
	color:rgb(58,58,58);
	font-size:1.2em;
	background:transparent url('../images/seperator.png') no-repeat scroll left;
}
div#links ul li:first-child {
	background: none;
}
div#links ul li a {
	text-decoration:none;
	color:rgb(58,58,58);
}
div#links ul li.cur a {
	color:#000;
}
div.column {
	width:970px;
	margin: auto;
}
div#column {
	background:transparent url('../images/back.png') repeat-x scroll top;
	margin:-41px auto 0;
	padding-bottom: 246px;
	z-index:10;
}
div#content {
	padding:21px 10px 0;
}
div#bottom {
	background:transparent url('../images/footer.png') repeat-x scroll top;
	height:486px;
	margin-top:-486px;
	position:relative;
	min-width:970px;
	z-index:-1;
}
div#footer {
	position: absolute;
	bottom: 97px;
	width: 100%;
}
div#footercolumn {
	
}
div#footercontent {
	padding:0 10px;
	height: 95px;
	font-size:0.8em;
}
div#footercontent p#foot-text {
	margin-bottom: 6px;
}
div#footercontent img#phpshadow {
	float:right;
	height:94px;
	width:150px;
}
div#footercontent img#silhouette {
	height:43px;
	width:150px;
}/*
div#footer p#edit-bar{
	height:0px;
	margin:0;
	text-align:center;
	position:relative;
	top:10px;
	font-size:90%;
}*/
#content input.inactive{
font-style:italic;
color:#666;
}
#content input[type="submit"] {
background-color:#AAAAEE;
background-image:-webkit-gradient(linear,left top,left bottom,from(#AAE),to(#9797D7));
background-image:-webkit-linear-gradient(top,#AAE,#9797D7);
background-image:-moz-linear-gradient(top,#AAE,#9797D7);
background-image:-ms-linear-gradient(top,#AAE,#9797D7);
background-image:-o-linear-gradient(top,#AAE,#9797D7);
background-image:linear-gradient(top,#AAE,#9797D7);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#AAAAEE',EndColorStr='#9797D7');
border:1px solid #9999DD;
border-radius:2px;
transition:all .21s;
-moz-border-radius:2px;
-moz-transition:all .21s;
-moz-user-select:none;
-o-transition:all .218s;
-webkit-border-radius:2px;
-webkit-transition:all .21s;
-webkit-user-select:none;
text-shadow:0 1px 2px rgba(0, 0, 0, 0.2);
border-bottom:1px solid #8888CC;
color:#EEE;
}
#content input[type="submit"]:hover {
background-color:#AAAACC;
background-image:-webkit-gradient(linear,left top,left bottom,from(#AAE),to(#8585C5));
background-image:-webkit-linear-gradient(top,#AAE,#8585C5);
background-image:-moz-linear-gradient(top,#AAE,#8585C5);
background-image:-ms-linear-gradient(top,#AAE,#8585C5);
background-image:-o-linear-gradient(top,#AAE,#8585C5);
background-image:linear-gradient(top,#AAE,#8585C5);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#AAAAEE',EndColorStr='#8585C5');
border:1px solid #7777EE;
border-bottom:1px solid #6666CC;
box-shadow:0 1px 1px rgba(0,0,0,0.2);
text-shadow:0 1px 2px rgba(0, 0, 0, 0.4);
border-image:initial;
}
#content input[type="submit"]:active {
background-color:#9999BB;
background-image:-webkit-gradient(linear,left top,left bottom,from(#77B),to(#99C));
background-image:-webkit-linear-gradient(top,#77B,#99C);
background-image:-moz-linear-gradient(top,#77B,#99C);
background-image:-ms-linear-gradient(top,#77B,#99C);
background-image:-o-linear-gradient(top,#77B,#99C);
background-image:linear-gradient(top,#77B,#99C);
filter:progid:DXImageTransform.Microsoft.gradient(startColorStr='#7777BB',EndColorStr='#9999CC');
box-shadow:inset 0 1px 3px rgba(0,0,0,0.4);
color:#DDD;
}


div.article{
background-color:white;
border:1px solid #333;
padding:10px;
margin-top:30px;
}
div.article h1{
margin-top:0;	
}
::selection{
background-color:#AAE;
text-shadow:none;
color:#447;
}